html body .homeproductlinkssectionchild h2{
color: var(--White, #FFF);
text-shadow: 0px 0px 2px rgba(73, 67, 65, 0.25);
font-family: SUSE;
font-size: 3.385vw !important;
font-style: normal;
font-weight: 300;
line-height: 120% !important; /* 78px */
letter-spacing: 0.65px;
	padding-top:4.792vw;
	text-transform:capitalize !important;
}
html .wpcf7 form.failed .wpcf7-response-output, html .wpcf7 form.aborted .wpcf7-response-output{border-color: #FF624D;color: #fff;}
#header-menu .res-iconify{top: 0.1px;}
.elementor-element-a59cab6 iframe{display:block;}

html h5{
	color: var(--Dark-Blue, #0036EE);
font-family: Tektur;
font-size:1.042vw;
font-style: normal;
font-weight: 500;
line-height: 120%; /* 24px */
letter-spacing: 0.8px;
}
html .card-scroll-anim-container .card .content .desc{
	font-weight:300;
}
html .polymer-solution-rim .cta-wrapper{
	display:none;
}
html p{
	color: var(--White, #FFF);
font-family: Roboto;
font-size: 1.042vw;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 32px */
letter-spacing: -0.2px;
}
.homeproductlinkssectionchild .elementor-widget-text-editor{
/* 	padding-top:29.74vw; */
	padding-bottom:4.115vw;
}
.homeproductlinkssectionchild .elementor-widget-text-editor p{
/*     border-top:3px solid rgba(154, 145, 140, 0.65); */
	padding-top:1.25vw;
	width:35.417vw;
	margin-left:auto;
	min-height:10.417vw;
	text-shadow: 0px 0px 2px rgba(73, 67, 65, 0.25);
	color:#FFFFFF;
	font-weight:390;
}
.homeproductlinkssectionchildpara .elementor-widget-container{
	border-top:3px solid rgba(154, 145, 140, 0.65);
}
html .homeproduct-cta-btn-cls{
	position:absolute;
	top:0;
	right:0;
}
html .homeproductlinkssection{
padding-top:3.021vw;}
html .homeproductlinkssectionchild{
	padding-left:2.708vw;padding-right:2.708vw;
	border-radius:0.625vw 0 0.625vw 0.625vw;
}
html .homeproductlinkssection .e-con-inner{
	gap:1.302vw;
}
html .aboutmanuhighquality{
	display:flex;
	gap:4.479vw;
	padding-top:9.115vw;
	padding-bottom:7.865vw;
}

html .aboutmanuhighqualitycontent .sub-title h1{display:inline;color: var(--Dark-Blue, #0036EE);/* Desktop/H3 (Light) */font-family: SUSE;font-size: 2.604vw;font-style: normal;font-weight: 300;line-height: 120%; /* 60px */letter-spacing: 0.5px;width:54.375vw;margin:auto;}
html .aboutmanuhighqualitycontent .sub-title{
	color: var(--Dark-Blue, #0036EE);
/* Desktop/H3 (Light) */
font-family: SUSE;
font-size: 2.604vw;
font-style: normal;
font-weight: 300;
line-height: 120%; /* 60px */
letter-spacing: 0.5px;
	width:54.375vw;margin:auto;
}
/*html .polymer-rim-boxes:hover .heading{
	color:#0036EE;
}*/
html .aboutmanuhighqualitycontentpara{
	display:flex;
	justify-content:end;
	padding-top:2.76vw;
	gap:1.042vw;
}
html .aboutmanuhighqualitycontentpara p{
	width:22.708vw;
	color: var(--Light-Grey, #746D69);
font-family: Roboto;
font-size: 1.042vw;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 32px */margin:0;
}
html .aboutmanuhighqualityimg img{
	width:22.604vw;
	height:30.625vw;
}
html .aboutpageourethos{
	border-top:1.5px solid #E8E0DC;
	padding-top:1.51vw;
}
html .aboutpageourethoshead{
	display:flex;
	justify-content:space-between;
	padding-bottom:6.085vw;
}
html .aboutpageourethosbody{
	width:70.208vw;
	display:flex;flex-direction:column;
	gap:1.563vw;
	margin-left:auto;
}
html .aboutpageourethosbody .aboutpageourethosbodychild:nth-child(1){
	background-image: url(/wp-content/uploads/2025/03/Performance-Oriented-1.png);
	background-repeat:no-repeat;
	background-size:cover;
}
html .aboutpageourethosbody .aboutpageourethosbodychild:nth-child(2){
	background-image:url('/wp-content/uploads/2025/02/Customer-Focused.png');
	background-repeat:no-repeat;
	background-size:cover;
}
html .aboutpageourethosbody .aboutpageourethosbodychild:nth-child(3){
	background-image:url('/wp-content/uploads/2025/03/Innovation_Driven-1.png');
	background-repeat:no-repeat;
	background-size:cover;
}
html .main-navigation .menu li .res-iconify svg:hover, html .main-navigation .menu > li > a:not(.sub-menu) > .res-iconify svg{stroke:#0036EE;}
html .main-navigation .menu li:hover .res-iconify svg:hover, html .main-navigation .menu > li:hover > a:not(.sub-menu) > .res-iconify svg,html .main-navigation .menu li:hover .res-iconify svg:hover path, html .main-navigation .menu > li:hover > a:not(.sub-menu) > .res-iconify svg path{stroke:black;}
html .aboutpageourethosbody .aboutpageourethosbodychild{
	padding:2.604vw 0 3.125vw 2.604vw;
	border-radius:0.625vw;
	display:flex;
	align-items:baseline;
	gap:4.167vw;
	min-height:100%;
}
html .aboutpageourethosbodychild .content h4{
	color: var(--White, #FFF);
	margin:0;

/* Desktop/H4 (Regular) */
font-family: SUSE;
font-size: 1.667vw;
font-style: normal;
font-weight: 400;
line-height: 130%; /* 41.6px */
}
html .aboutpageourethosbodychild .srno p{
	color: var(--White, #FFF);
font-family: Tektur;
font-size:0.938vw;
font-style: normal;
font-weight: 400;
line-height: 180%; /* 32.4px */
text-transform: uppercase;
}
html .aboutpageourethosbodychild .content p{
	padding-top:14.375vw;
	width:37.354vw;
	margin:0;
	min-height:100%;
}
html .aboutpageourethoshead h4{
	color: var(--Dark-Blue, #0036EE);

/* Desktop/Tag */
font-family: Tektur;
font-size: 1.042vw;
font-style: normal;
font-weight: 500;
line-height: 120%; /* 24px */
letter-spacing: 0.8px;
}
html .header-catalogue a{
	display:flex;
	align-items:center;
}
html .header-catalogue a .res-iconify svg{
   display:block;
}
html .aboutpageourethosbodychild .content p{
	font-size:0.952vw;
}
html .aboutpageourethoshead h3{
	color: #746D69;
/* Desktop/H3 (Regular) */
font-family: SUSE;
font-size: 2.604vw;
font-style: normal;
font-weight: 400;
line-height: 120%; /* 60px */
	margin:0;
	margin-right:10.995vw;
	color:#494341;
}
.meettheteams-container .team-item .name{
	color:#BBB5B3;
}
.meettheteams-container .team-item.active .name{
	color:#494341;
}
html .contactbannercontent.about-page-banner-content{
	width:75.313vw;
}
html .aboutpageourethosbodynumberschild{
display:flex;align-items:center;gap:1.042vw;}
html .aboutpageourethosbodynumbers{
	width: 70.208vw;
	margin-left:auto;
	padding-top:4.688vw;
}
.aboutpageourethosbodynumberschild h2{
	margin:0;
	color: #fff;
font-family: SUSE;
font-size: 5.208vw;
font-style: normal;
font-weight: 200;
line-height: 124%; /* 124px */
letter-spacing: -2px;
}
.aboutpageourethosbodynumberschild h2 span{
	color:#6C7CFF;
font-family: "Roboto Mono";
font-size: 5.208vw;
font-style: normal;
font-weight: 200;
line-height: 124%; /* 28.8px */
text-transform: uppercase;
	letter-spacing:normal;
}
html .firstvideobanner{
	height:39.063vw;
}
/* html .firstvideobannercontent{
	width:51.667vw;margin:auto;
} */
html .firstvideobannercontent h4{
	color: var(--White-Grey, #F6F6F6);
text-align: center;
font-family: SUSE;
font-size: 3.385vw;
font-style: normal;
font-weight: 300;
line-height: 120%; /* 78px */
letter-spacing: 0.65px;
	width:75.313vw;
	margin:auto;
	margin-top:18.021vw;
}
.aboutpageourethoshead .cta-wrapper .custom-cta-wraper .cta-text{
	width:15.229vw;
}
html .getintouchsection{
	padding-top:7.813vw;
	padding-bottom:10.417vw;
}
html .contactdetails h5{
	color: var(--Dark-Blue, #0036EE);
font-family: Tektur;
font-size: 1.042vw;
font-style: normal;
font-weight: 500;
line-height: 120%; /* 24px */
letter-spacing: 0.8px;
	margin:0;
}
html .contactdetails{
	padding-left:6%;
}
html .contactdetails .desc{
	color: var(--Dark-Grey, #494341);
font-family: SUSE;
font-size: 2.604vw;
font-style: normal;
font-weight: 300;
line-height: 120%; /* 60px */
letter-spacing: 0.5px;
	width:34.427vw;
	margin:0;
	padding-top:3.385vw;
	padding-bottom:2.604vw;
}
html .contactaddresschild{
   display:grid;
   grid-template-columns:30% 70%;
	border-bottom:1.5px solid #E8E0DC;
	padding-bottom:0.521vw;
	padding-top:0.521vw;
	
}

html .contactaddress{
	width:28.438vw;
}
.contactaddresschild p{
	color: var(--Dark-Grey, #494341);
font-family: Roboto;
font-size: 1.042vw;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 32px */
letter-spacing: -0.2px;
	margin:0;
}
html .contactaddresschild .value{
	color: var(--Dark-Blue, #0036EE);
font-family: Roboto;
font-size: 1.042vw;
font-style: normal;
font-weight: 500;
line-height: 160%; /* 32px */
letter-spacing: -0.2px;
}
html .contactaddresschild .value.email-to a{color: var(--Dark-Blue, #0036EE);font-family: Roboto;font-size: 1.042vw;font-style: normal;font-weight: 500;line-height: 160%;letter-spacing: -0.2px;text-decoration:underline;}
html .wpcf7-form input,html .wpcf7-form select,html .wpcf7-form textarea{
	background: transparent;
    border: none;
    border-bottom: 2px solid #0227A3;
	color: var(--White, #FFF);
font-family: "Roboto Mono";
font-size: 0.938vw;
font-style: normal;
font-weight: 400;
line-height: 180%; 
text-transform: uppercase;
	padding-top:2.604vw;
}
html .wpcf7-form input:focus-visible,html .wpcf7-form select:focus-visible,html .wpcf7-form textarea:focus-visible{
	outline:none;
}
html .wpcf7-form input,html .wpcf7-form select{
	padding-bottom:1.25vw;
}
html .wpcf7-form input::placeholder,html .wpcf7-form select::placeholder,html .wpcf7-form textarea::placeholder{
	color:#fff;
	font-family: "Roboto Mono";
font-size: 0.938vw;
font-style: normal;
font-weight: 400;
line-height: 180%; 
}
html .getintouchcontactform{
	background:#0036EE;
	border-radius:1.25vw 0 0 1.25vw;
}
html .wpcf7-form{
	padding:2.292vw 3.073vw 4.896vw 3.073vw;
}
.wpcf7-form p{
	margin:0;
}
html .wpcf7-form p:first-child{
	padding-top:0;
}
/* html .wpcf7-form .wpcf7-text.wpcf7-form-control{
	padding-top:0;
} */
html .elementor{
	background:white;
}
html .contactbannercontent{
	padding-top:14.688vw;
	width:60.667vw;
	margin:auto;
}
html .contactbannercontent h5{
	color: var(--Dark-Blue, #0036EE);
text-align: center;
font-family: Tektur;
font-size: 1.042vw;
font-style: normal;
font-weight: 500;
line-height: 120%; /* 24px */
letter-spacing: 0.8px;
}
html .contactbannercontent h2,html .contactbannercontent.polymer-solution-content .pol-heading{
	color: var(--White-Grey, #F6F6F6);
text-align: center;
font-family: SUSE;
font-size: 3.385vw;
font-style: normal;
font-weight: 300;
line-height: 120%; /* 78px */
letter-spacing: 0.65px;
}
html .main-navigation .menu li > a:hover{
	background:transparent;
	color:black;
}
html .main-navigation .menu > li.current_page_item > a, .main-navigation .menu > li.current-menu-item > a{
	background:transparent;
	color:#0227A3;
}
html body .main-navigation .menu > li:last-child > a{
	background:white !important;
}
/* .main-navigation{
	display:none;
}
.main-navigation.toggled{
	display:block;
} */
html .our-ambition .para p{
	color: var(--Light-Grey, #746D69);
font-family: SUSE;
font-size:1.667vw;
font-style: normal;
font-weight: 300;
line-height: 130%; /* 41.6px */
}
html .our-ambition .heading h4{
	color: var(--Dark-Blue, #0036EE);
font-family: Tektur;
font-size: 1.042vw;
font-style: normal;
font-weight: 500;
line-height: 120%; /* 24px */
letter-spacing: 0.8px;
}
html .our-ambition .heading{
	width:23.75vw;
}
html .our-ambition{
	display:flex;
	margin-top:6.25vw;
	padding-top:1.094vw;
	border-top:1.5px solid #E8E0DC;
	padding-bottom:6.771vw;
}
html .our-ambition .para{
	width:46.979vw;
}
.faqs-categories-wraper, .faq-accordion-wrap{
	padding-top:9.115vw;
}
/* .main-navigation .menu .menu-item-has-children.focus>ul.sub-menu, .main-navigation .menu li.focus>.children:hover, .main-navigation .menu li.focus>.sub-menu,.main-navigation .menu .menu-item-has-children:hover .sub-menu{
	display:block !important;
} */
html .homeproductlinkssectionchild{
	height:46.354vw;justify-content:space-between;
}
html .mobile-view{
	display:none !important;
}
.our-culture-para p{
	color: var(--Dark-Grey, #494341);
font-family: SUSE;
font-size: 2.604vw;
font-style: normal;
font-weight: 300;
line-height: 120%; /* 60px */
letter-spacing: 0.5px;
}
.our-culture{
	padding-top:7.813vw;
	display:flex;
	padding-bottom:4.427vw;
}
.our-culture-head{
	width:39.531vw;
}
.our-culture-para{
	width:53.063vw;
}
.our-culture.career-page-test-sec{
   align-items:center;
}
.custom-cta-wraper.career-banner-cta-wraper .cta-text{
	color:#0036EE;
}
.custom-cta-wraper.blue-cta-wraper.career-page-cta .cta-text{
	width:13.458vw;
}
.achive h3{
	color: var(--Dark-Blue, #0036EE);
text-align: center;
font-family: SUSE;
font-size: 5.208vw;
font-style: normal;
font-weight: 200;
line-height: 124%; /* 124px */
letter-spacing: -2px;
	margin:0;
}
html .achive{
	display:flex;align-items:center;
	justify-content:space-around;
}
html .our-culture-para-sub .achive h3 p{
	width:10.479vw;
	color: var(--Light-Grey, #746D69);
text-align: center;
font-family: "Roboto Mono";
font-size: 0.781vw;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 22.5px */
text-transform: uppercase;
}
.our-culture.career-page-test-sec{
	padding-top:0;
	padding-bottom:9.271vw;
}
.career-page-four-decade .elementor-heading-title,.career-page-four-decade h3{
	color: var(--Lightest-Grey, #BBB5B3);
font-family: SUSE;
font-size: 3.75vw;
font-style: normal;
font-weight: 300;
line-height: 124%; /* 89.28px */
letter-spacing: -1.44px;
}
.career-page-four-decade h3{
	color:#0036EE;margin:0;
}
.career-page-decade-section-parent{
	padding-bottom:5.208vw;
}
.career-page-four-decade-para p{
	color: var(--Light-Grey, #746D69);
font-family: Roboto;
font-size: 1.042vw;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 32px */
letter-spacing: -0.2px;
	width:30.417vw;
	margin:auto;
}
.career-page-decade-section-parent{
	padding-top:6.302vw;
}
html .career-page-grid-images img{
	width:33.594vw;
	height:20.313vw;
}

.swiper-custom-cta-wraper {display: flex;gap: 20px;justify-content:end;margin-top:8px;}
.swiper-custom-cta-wraper .swiper-button-next, .swiper-custom-cta-wraper .swiper-button-prev {position: unset;}
.mob-home-banner-move-cards-box .mob-bannercard .title {color: rgb(0, 54, 238);font-family: SUSE;font-style: normal;font-weight: 300;font-size: 4.975vw;line-height: 6.468vw;margin-bottom: 4.975vw;}
.mob-home-banner-move-cards-box .mob-bannercard .description {color: rgb(51, 46, 44);font-family: Roboto;font-style: normal;font-weight: 400;font-size: 3.483vw;line-height: 5.572vw;margin:0;}
.mob-home-banner-move-cards-box .mob-bannercard .card-index {position: absolute;bottom: 30px;right: 30px;
color: var(--White, #FFF);
text-align: right;
font-family: Tektur;
font-size: 4.975vw;
font-style: normal;
font-weight: 400;
line-height: 120%; /* 24px */
letter-spacing: 0.4px;}
.mob-home-banner-move-cards-box .banner-card-content {display: flex;}
.mob-home-banner-move-cards-box .mob-bannercard {background-image: url(/wp-content/uploads/2024/12/Card.png);background-repeat: no-repeat;background-size:100% 100%;padding: 5.97vw 10px 5.97vw 5.97vw;}
html .swiper-button-prev:after{
	content:" ";
	background-image:url(/wp-content/uploads/2025/01/Arrow-Icon-1.svg);
	background-repeat: no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: cover;
}
html .swiper-button-next:after{
	content:" ";
	background-image:url(/wp-content/uploads/2025/01/Arrow-Icon.svg);
	background-repeat: no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: cover;
}
html .footer-widgets .footer-widget .widget-wrapper ul li:first-child{
	padding-top:0;
}
.sub-menu .menu-item a{
	text-align:left;
}
.career-page-four-decade .left-space{
	padding-left:3.125vw;
}
html .contactaddresschild.contactaddressfirstchild{
	display:flex;
}
html .footer-widgets .footer-widget{
		padding-left:0 !important;padding-right:0 !important;
	}
html .aboutusweprovide{
	display:flex;
	justify-content:space-between;
	padding-top:10.582vw;
	padding-bottom:5.291vw;
}
html .aboutusweprovidetext .text{
	color: var(--Light-Grey, #746D69);
font-family: SUSE;
font-size: 2.604vw;
font-style: normal;
font-weight: 400;
line-height: 120%; /* 60px */
	width:46.146vw;
}
html .aboutusweprovide .cta-wrapper .cta-text{
	width:11.582vw;
}
.about_page_landscape_section_box .number{
	color: var(--Lightest-Grey, #BBB5B3);
font-family: SUSE;
font-size: 3.385vw;
font-style: normal;
font-weight: 300;
line-height: 120%; /* 78px */
letter-spacing: 0.65px;
	margin:0;
}
.about_page_landscape_section_box .heading{
	color:var(--Black, #201C1B);
font-family: SUSE;
font-size: 2.604vw;
font-style: normal;
font-weight: 400;
line-height: 120%; /* 60px */
	margin:0;
	padding-top:7.813vw;
}
.about_page_landscape_section_box p{
	color: var(--Light-Grey, #746D69);
font-family: Roboto;
font-size: 0.938vw;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 28.8px */
letter-spacing: -0.18px;
	padding-bottom:15.625vw;
	max-width:23.458vw;
	height:100px;
}
html .about_page_landscape_section_box.last-box{
	border-right:unset;
}
html .aboutpageourethoshead.Sustainability h3{
	max-width:43.146vw;
	margin-top:-5px;
}
html .Sustainability.aboutpageourethoshead{
	padding-top:1.563vw;
	border-top:1.5px solid #E8E0DC;
	padding-bottom:4.688vw;
}
html .aboutpageourethoshead.Sustainability{
	justify-content:unset;
	gap:12.083vw;
	align-items:start;
}
.about_page_grid-boxes .e-con-inner{
	border-top:2px solid #E8E0DC;
	padding:0 !important;
	gap:0 !important;
	border-bottom:2px solid #E8E0DC;
}
html .about_page_grid-boxes{
	max-width:93.958vw !important;
}
html .about_page_landscape_section_box{
	border-right:2px solid #E8E0DC;
	padding:3.646vw 1.563vw 1.563vw 1.563vw;
}
.aboutpageourethosbodynumberschild .aboutpageourethosbodynumberschildbox:nth-child(1){
	background-color:#0036EE;
}
.aboutpageourethosbodynumberschild .aboutpageourethosbodynumberschildbox{
	padding:2.083vw 1.563vw 2.083vw 1.563vw;
	border-radius:0.625vw;
}
.aboutpageourethosbodynumberschild .aboutpageourethosbodynumberschildbox:nth-child(2){
	background-color:#0227A3;
}
.aboutpageourethosbodynumberschild .aboutpageourethosbodynumberschildbox:nth-child(3){
	background-color:#201C1B;
}
.aboutpageourethosbodynumberschildbox .expertise{
	color: var(--White, #FFF);
font-family: SUSE;
font-size: 1.979vw;
font-style: normal;
font-weight: 300;
line-height: 124%; /* 47.12px */
letter-spacing: -0.76px;
	margin:0;
	height:5.208vw;
}
.aboutpageourethosbodynumberschildbox .desc{
	color: var(--White-Grey, #F6F6F6);
font-family: Roboto;
font-size: 1.042vw;
font-style: normal;
font-weight: 400;
line-height: 160%; /* 32px */
letter-spacing: -0.2px;
	padding-top:6.333vw;
	margin:0;
}
.about-page-last-img{
	padding-bottom:7.813vw;
}
.header-catalogue:hover{
	cursor:pointer;
}
html .sub-menu,html .main-navigation .sub-menu{
	background-color:#201C1B;
}
html .sub-menu .menu-item .menu-link {
	color:white;
}
html .sub-menu .menu-item .menu-link:hover{
	background-color:#0036EE;
	color:#A1C7FF;
}
.main-navigation .menu .sub-menu .current_page_item > a, .main-navigation .menu .sub-menu .current-menu-item > a{
	background-color:unset;
}
.main-navigation .menu .sub-menu .current_page_item > a, .main-navigation .menu .sub-menu .current-menu-item > a:hover{
	background-color:#0036EE;
	color:white;
}
html body .mobile-header-custom{
	display:none;
}

.request-datasheet-model-wrapper .request-datasheet-model .title{
	color: var(--White, #FFF);
    font-family: SUSE;
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 130%;
    font-size: 1.667vw;
    line-height: 2.167vw;
	padding: 0 0 0 3.073vw;
	max-width:64%;
}
.request-datasheet-model-wrapper .request-datasheet-model .title-close-icon-wraper{display: flex;align-items: center;justify-content: space-between;margin-top: 3.073vw;}
html body .main-navigation .menu > .current-menu-parent > a{
   font-weight:500;
   color:#0227A3;
}
html .request-datasheet-model-wrapper .contactform-btn-wraper{margin-top:3vw;}

@media screen and (min-width:768px){
	.site-branding{
		backdrop-filter:blur(5px);
		border-radius: 0.521vw 0  0 0.521vw;
		/* 		border-radius:20px 0  0; */
	}
	.main-navigation{
		backdrop-filter:blur(5px);
		border-radius: 0 0.521vw 0.521vw 0;
	}
	html .request-datasheet-model-wrapper .close-icon{top: 14.5px;}
	.openings-container .opening-accordion-panel .applynow-linkwraper.for-mobile{display:none;}
	html .request-datasheet-model .wpcf7-form{padding-bottom:3.073vw;padding-top:0;}
	html .career-page-four-decade-para p{margin-left: 8.073vw;}
	html .elementor-2246 .elementor-element.elementor-element-38478e8{margin-left: 8.093vw;}
}
@media (max-width:1024px) and (min-width:767px){
	html .aboutmanuhighqualitycontent h3{
		width: 58.375vw;
	}
	html .about-textontop-imagesecmaibnwrper .text-wraper{
        width: 42.271vw;
	}
	html .aboutpageourethosbodychild .content p{
		width: 47.354vw;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1199px){
	html .recyclled-contentmain-wraaper .section-wraped-inn .header .num{
        width:23.75vw;  
	}
	html .recyclled-contentmain-wraaper .section-wraped-inn .header .inner{
		column-gap:unset;
	}
	html .recyclled-contentmain-wraaper .section-wraped-inn .content .desc{
		width: 100%;
		padding-right: 20vw;
		padding-left: 26.75vw;
	}
	html body .aboutmanuhighqualitycontentpara p{width: 24.708vw;}
	html body .aboutmanuhighqualityimg img{height: 100%;object-fit: cover;}
	html .meettheteams-container .team-item{grid-template-columns: 43% 57%;}
	html body .meettheteams-container .team-item .name {white-space: unset;}
   
}
.career-page-image-carousel .swiper-slide .swiper-slide-inner .swiper-slide-image{
		width: 33.594vw;
    height: 20.313vw;
	}
@media screen and (max-width:767px){
	.about-textontop-imagesecmaibnwrper .image-wraper-ontop::before{
		 content: '';position: absolute;top: 0; left: 0;width: 100%; height: 100%;border-radius: 12px;
         background: rgba(0, 0, 0, 0.5); /* Black overlay with 50% opacity */}
	html .posts-container .noResults{font-size: 4.2vw;line-height: 6vw;max-width: 100%;margin-top: -4vw;padding-bottom: 9vw;}
	html body .aboutpageourethosbody .aboutpageourethosbodychild{border-radius: 1.625vw;}
	html body .aboutpageourethosbody .aboutpageourethosbodychild:nth-child(1){background-image: url(/wp-content/uploads/2025/03/Performance-Oriented-3.png);}
	html body .aboutpageourethosbody .aboutpageourethosbodychild:nth-child(2){background-image: url(/wp-content/uploads/2025/03/Customer-Focused-1.png);}
	html body .aboutpageourethosbody .aboutpageourethosbodychild:nth-child(3){background-image: url(/wp-content/uploads/2025/03/Innovation_Driven-3.png);background-position: center;}
	html .main-navigation.toggled .menu{
		margin-top:5vw;
	}
	html .main-navigation.toggled{
		padding-top:70px;
	}
	.request-datasheet-model-wrapper .request-datasheet-model .title{font-size: 5.97vw;line-height: 7.164vw;max-width: 96%;}
	html .request-datasheet-model-wrapper .request-datasheet-model .wpcf7-form{margin-top:0px;}
	.request-datasheet-model-wrapper .request-datasheet-model{padding-top:20px;}
	html .getintouchcontactform{border-radius: 2.985vw 2.985vw 0px 0px;}
	html .elementor-2246 .elementor-element.elementor-element-38478e8{text-align:left;margin-bottom:15px;}
	.our-culture.career-page-test-sec .our-culture-head{order:2;}
	html body .elementor-1511 .elementor-element.elementor-element-6358138{padding-bottom:0;}
	html body .openings-container .opening-accordion-panel img {width:4.963vw;height:4.963vw;}
	.openings-container .opening-accordion-panel .applynow-linkwraper.for-desktop{display:none;}
	html .contact_banner_content_set_width h2{
		max-width:80%;
		margin-left:auto !important;
		margin-right:auto !important;
	}
	html .our-culture-para-sub .achive h3:nth-child(2) p{
		width:32.506vw;
	}
	html .meettheteams-container .accordion__button img{
		width:6.458vw;
		height:6.458vw;
	}
	html .meettheteams-container .connect-linkwraper{
		padding-left: 5.97vw;
        padding-right: 5.97vw;
	}
	html .meettheteams-container .team-accordion-panel .team-accordion-body .desc-wraper{
		padding-bottom:12.407vw;
		color: var(--White-Grey, #F6F6F6);
font-family: Roboto;
font-size: 3.722vw;
font-style: normal;
font-weight: 400;
line-height: 148%; /* 22.2px */
letter-spacing: -0.15px;
	}
	.meettheteams-container .info-linkedIn-wraper .name-desig-wraper .name{
		color: var(--White, #FFF);
font-family: SUSE;
font-size: 4.467vw;
font-style: normal;
font-weight: 400;
line-height: 130%; /* 23.4px */
	}
	.meettheteams-container .profile-sub-title-wraper p{
		color: var(--White, #FFF);
       font-family: SUSE;
       font-size: 6.452vw;
       font-style: normal;
       font-weight: 400;
       line-height: 120%; /* 31.2px */ 
       letter-spacing: -0.26px;
		padding:3.722vw 0;
	}
	html .meettheteams-container .team-item-title-wraper{
		    padding-left: 5.97vw;
            padding-right: 5.97vw;
	}
	html .meettheteams-container .team-accordion-panel .team-accordion-header{
		padding-left: 5.97vw;
        padding-right: 5.97vw;
	}
	html .meettheteams-container .team-accordion-panel .team-accordion-body{
		padding-left: 5.97vw;
        padding-right: 5.97vw;
		background-color:#0036EE;
		border-radius:12px 12px 0 0;
		padding-top:7.444vw;
	}
	html .about_page_leadership_mobile_section .e-con-inner{
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.team-accordion-body .team-content-wraper .profile img{
		width:42.432vw;
	}
	.team-accordion-header .title-acc-btn-wraper .title-desg-wraper .name{
		color: var(--Dark-Grey, #494341);
font-family: SUSE;
font-size: 5.955vw;
font-style: normal;
font-weight: 400;
line-height: 130%; /* 31.2px */
	}
	.team-accordion-header .title-acc-btn-wraper .title-desg-wraper .designation{
		color: var(--Dark-Blue, #0036EE);
font-family: "Roboto Mono";
font-size: 3.722vw;
font-style: normal;
font-weight: 400;
line-height: 180%; /* 27px */
text-transform: uppercase;
	}
	.team-accordion-header .title-acc-btn-wraper{
		display:flex;
		align-items:center;
		justify-content:space-between;
		border-bottom:1.5px solid #E8E0DC;
	}
	.team-accordion-header .title-acc-btn-wraper .title-desg-wraper{
		padding-bottom:7.94vw;
		padding-top:7.94vw;
	}
	.mob-home-banner-move-cards-box .swiper-creative .swiper-slide{
		padding-left:2px;
	}

	.site-header .container .row{
		backdrop-filter: blur(3px);
	}
	.mob-home-banner-move-cards-box .swiper-wrapper{
/* 		gap:2px; */
	}
	html .industries-container .pop-content-wraper .pop-content-container{
		padding-bottom:7vw;
	}
	.careerpagebanner h2{
		width:70%;
		margin-left:auto !important;
		margin-right:auto !important;
	}
	.our-culture-para-sub .mobile-view{
		width:100%;
	}
	.achive h3:nth-child(2){
		padding-left:25px;
	}
	html .achive{
		justify-content:space-between;
/* 		gap:10px; */
		margin-top:-30px;
	}
	.career-page-image-carousel .swiper-slide .swiper-slide-inner .swiper-slide-image{
		height:58.458vw;
		width:100%;
	}
	.mob-home-banner-move-cards-box .mob-bannercard .card-index{
		bottom: 48px;
	}
	.mob-bannercard .banner-card-content .card-text{
		width:100%;
	}
	.mob-home-banner-move-cards-box .banner-card-content{
		gap:5px;
	}
	.banner-card-content .card-image img{
/* 		height:100%; */
	}
	.mob-home-banner-move-cards-box .mob-bannercard{
		padding: 5.97vw 10px 5.97vw 5.97vw;
	}
	html body .mobile-header-custom .custom-cta-wraper{
		margin:0;
		display:flex;
		justify-content:start;
	}
	html body .mobile-header-custom .custom-cta-wraper .cta-text{
		width:50%;
	}
	.mobile-header-custom h2{
		color: var(--White, #FFF);
font-family: SUSE;
font-size: 8.458vw;
font-style: normal;
font-weight: 350;
line-height: 130%; /* 44.2px */
letter-spacing: -0.68px;
		margin-bottom:1.975vw;
	}
.main-navigation .mobile-header-custom{
	display:none;
}
.main-navigation.toggled .mobile-header-custom{
	display:block;
} 
	html .aboutpageourethosbodychild .content p{
	font-size:;
	}
	html .mobile-view{
	display:block !important;
}
	html .contactbannercontent h5{font-size:3.483vw;line-height:4.179vw;margin-bottom:10px;letter-spacing:0.139vw;}
    html .contactbannercontent h2,html .contactbannercontent.polymer-solution-content .pol-heading{font-size:7.463vw;line-height:8.955vw;letter-spacing:0.075vw;margin:0;margin-top:5vw;}
	html .contactbannercontent.polymer-solution-content .pol-heading {width:unset;font-size: 6.463vw;}
	html .contactbannercontent{width: 100%;max-width: 88.06vw;}
	html .homeproductlinkssectionchild h2{
		font-size:7.463vw !important;
		line-height:120% !important;
		padding-top:0;
		width:62.189vw;
	}
	html .homeproductlinkssectionchild{
		height:97.303vw;
		border-radius:0.995vw 0 0.995vw 0.995vw;
	}
	html p{
		font-size:3.483vw;line-height:140%;
	}
	.homeproductlinkssectionchild .elementor-widget-text-editor p{
		width:100%;min-height:unset;
	}
	html .homeproductlinkssectionchild{
		padding-left:5.97vw;
		padding-right:5.97vw;
	}
	html .homeproductlinkssection .e-con-inner{
		gap:7.463vw;
	}
	html .homeproductlinkssection{
		padding-top:11.94vw;
	}
	html .our-ambition{
		flex-direction:column;
		padding-top:5.97vw;
		margin-top:14.925vw;
		padding-bottom:12.438vw;
		gap:6.965vw;
	}
	html .our-ambition .heading h4{
		font-size:3.483vw;
		line-height:120%;
	}
	html .our-ambition .para p{
		font-size:4.975vw;
		line-height:130%;
	}
	html .our-ambition .heading{
		width:100%;
	}
	html .our-ambition .para{
		width:100%;
	}
	html .icon-bars:before{
		content:"";
		background-image:url(/wp-content/uploads/2025/01/Hamburger-Icon.png);
		display: inline-block;
        background-repeat: no-repeat;
        width: 30px;
        height: 30px;
        vertical-align: super;
	}
	html .desktop-view{
		display:none !important;
	}
	.mobile-custom-logo{
		display:block;
	}
	.mobile-custom-logo img{
		display:block;
	}
	html header .main-navigation a{
		font-size:4.975vw;line-height:120%;text-align:left;color:#A1C7FF !important;
		padding:20px 0 8px 0;text-transform:capitalize;
	}
	.main-navigation{
		background-color:#0036EE !important;
		padding-left:5.97vw !important;padding-right:5.97vw !important;
/* 		padding-bottom:6.468vw; */
	}
	.main-navigation.toggled{
		padding-bottom:5.5vw;
	}
	.main-navigation-wrapper{
		
		background-image: url(/wp-content/uploads/2025/01/V.svg);
		background-repeat:no-repeat;
		background-position: bottom 10vw right;
		background-size: 49.751vw;
	}
	.main-navigation-wrapper:after{
		content:'';
		
	}
	.main-navigation-wrapper .nav-menu{
/* 		padding-top:5.92vw; */
		padding-bottom:62.95vw;
/* 		margin-bottom:6.468vh; */
/* 		margin-bottom:unset; */
	}
	html header .main-navigation.toggled{
		display:flex;flex-direction:column;
	}
	html body .main-navigation .menu > li:last-child > a{
		background: #0036EE !important;
		color:#fff !important;
	}
	html .main-navigation .menu>li{
		border-bottom:1.5px solid #0227A3;
	}
	.icon-times:before{
		content:"";
/* 		background-image:url(/wp-content/uploads/2025/01/Vector-34.svg); */
		background-image:url(/wp-content/uploads/2025/02/Cross-Icon.svg);
		width:26px;
		height:26px;
		display: inline-block;
        background-repeat: no-repeat;
        vertical-align: super;
	}
	html .sub-menu{
		background-color:#0036EE !important;
		margin:0;
	}
	html header .main-navigation .sub-menu a{
		font-size:3.731vw;
		line-height:120%;
	}
	html body .main-navigation .menu > li{
		border-right:unset !important;
	}
	html .wpcf7-form input, html .wpcf7-form select, html .wpcf7-form textarea,html .wpcf7-form input::placeholder,html .wpcf7-form select::placeholder,html .wpcf7-form textarea::placeholder,.contactformmainwraper .select2-container .select2-selection--single .select2-selection__rendered .select2-selection__placeholder, html .select2-container--default .select2-selection--single .select2-selection__rendered{font-size:2.731vw;line-height:3.97vw;font-size:3.731vw;}
	html .wpcf7-form input, html .wpcf7-form select{
		padding-bottom:2.25vw;
		padding-top: 5.604vw;
	}
	html .wpcf7-form input, html .wpcf7-form select, html .wpcf7-form textarea{
		border-bottom:1.5px solid #0227A3;
	}
	.contactformmainwraper .select2-container{
		border-bottom:1.5px solid #0227A3;
	}
	html .wpcf7-spinner{width:17px;margin:0;}
	.footer-bottom-wraper img{
		width:100%;
	}
	html .footer-bar{
		display:none;
	}
	html .footer-widgets{padding:0;}
	html .site-footer{
		background-color:#F6F6F6;
	}
	.home-page-banner-subtitle .elementor-heading-title{
		padding-top:49.751vw;
	}
	header{
		position:sticky !important;
	}
	html .elementor-element-d8cea20{
		display:none;
	}
	html h5{
		font-size:3.483vw;
		line-height:120%;
	}
	.our-culture{
		flex-direction:column;
		gap:7.965vw;
		padding-bottom:12.189vw;
		padding-top:12.189vw;
	}
	.custom-cta-wraper.blue-cta-wraper.career-page-cta .cta-text{
		width:50%;
	}
	.our-culture-head{width:100%;}
	.our-culture-para{width:100%;}
	.our-culture-para p{
		font-size:4.975vw;
		line-height:130%;;
	}
	html .career-page-grid-images img{
		width:100%;
		height:auto;
	}
	.career-page-four-decade .elementor-heading-title, .career-page-four-decade h3{
		font-size:6.965vw;
		line-height:8.458vw;
	}
	.career-page-four-decade-para p{
		font-size:3.483vw;
		line-height:5.97vw;width:100%;
	}
	.career-page-four-decade-para .elementor-widget-container p:last-child{
		padding-top:2.488vw !important;
	}
	.career-page-decade-section-parent{
		padding-top:12.438vw;
		padding-bottom:12.438vw;
	}
	.achive h3{
		font-size:8.955vw;
		line-height:9.95vw;
		font-size:10.918vw;
		line-height:124%;
	}
	html .our-culture-para-sub .achive h3 p{
		font-size:2.363vw;
		line-height:2.985vw;
		width:26.479vw;
	}
	.our-culture.career-page-test-sec{
		padding-bottom:10.271vw;
	}
	.main-navigation .res-iconify svg{
		stroke:#A1C7FF;
	}
	.main-navigation .res-iconify{
		top:3px;
		right:5px;
	}
	html .contactdetails h5{
		font-size:3.483vw;
		line-height:120%;
	}
	html .contactdetails .desc{
		width:100%;
		font-size:5.97vw;
		line-height:120%;
		padding-top:4.975vw;
		padding-bottom:4.975vw;
	}
	html .contactaddress{
		width:100%;
	}
	.contactaddresschild p{
		font-size:3.483vw;
		line-height:148%;
	}
	html .contactaddresschild .value{
		font-size:3.483vw;
		line-height:148%;
	}
	html .contactaddresschild{
		padding-top:1.99vw;
		padding-bottom:1.99vw;
	}
	html .contact-us-cta-btn .custom-cta-wraper.blue-cta-wraper .cta-text{
		max-width:50%;
	}
	html .contactdetails .contact-us-cta-btn{
		margin-top:7.463vw;
		margin-bottom:4.975vw;
	}
	html body .advantage-cards-section-wraper .banner-card-content .card-text{padding-top: 4.24vw;top:0;}
	html body .advantage-cards-section-wraper .bannercard .banner-card-content{align-items:self-start;}
	html body .advantage-cards-section-wraper .home-banner-move-cards-box .banner-card-content .card-image {padding: 4.24vw 2.24vw;}
	html .blog-posts-sidebar-filter-section .filter-sidebar-wraper .section-wraped{max-height: calc(100vh - 200px);}
}
@media (max-width:1024px) and (min-width:767px){
	.meettheteams-container .team-item{
		align-items:baseline;
	}
	.meettheteams-container .team-content-wraper .desc-wraper p{
		margin-top:15px;
	}
	.meettheteams-container .team-content-wraper .desc-wraper p:first-child{
		margin-top:0;
	}
	html .about-textontop-imagesecmaibnwrper .text-wraper{
		margin-left:24.6vw;
	}
}
@media screen and (min-width:767px){

}